.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7cd3cfc7-8d93-b981-dd9a-ef34ea70bb3a {
color: #131314 !important;
}
.lfr-layout-structure-item-52086eaa-6d0e-a2a7-60da-6f9dcb89caf7 {
font-size: 1.3rem !important;
font-weight: var(--font-weight-bold) !important;
text-align: center !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-9aa48576-5508-aaa9-33d7-7fd059e72b41 {
height: 70px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-9aa48576-5508-aaa9-33d7-7fd059e72b41 {
filter: hue-rotate(30deg);
}.lfr-layout-structure-item-d9f25fb7-1762-106c-a278-cc04d475a948 {
background-color: rgb(239, 246, 255) !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-d9f25fb7-1762-106c-a278-cc04d475a948 p {
margin-bottom: 0;
}
.lfr-layout-structure-item-d9f25fb7-1762-106c-a278-cc04d475a948 {
padding: .35rem 1rem;
transition: .2s ease; }.lfr-layout-structure-item-f9aee8c2-b2c2-91e2-c0a6-5018b3d76137 {
background-color: #FFFFFF !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-f9aee8c2-b2c2-91e2-c0a6-5018b3d76137 p {
margin-bottom: 0;
}
.lfr-layout-structure-item-f9aee8c2-b2c2-91e2-c0a6-5018b3d76137 {
padding: .35rem 1rem;
transition: .2s ease; }.lfr-layout-structure-item-462e9693-2db2-c7d9-47b4-a7eb86f0e4e7 {
background-color: rgb(239, 246, 255) !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14.4px !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-462e9693-2db2-c7d9-47b4-a7eb86f0e4e7 p {
margin-bottom: 0;
}
.lfr-layout-structure-item-462e9693-2db2-c7d9-47b4-a7eb86f0e4e7 {
padding: .35rem 1rem;
transition: .2s ease; }.lfr-layout-structure-item-05424b6f-2f5c-cd37-e5fa-e3ee73c10163 {
display: none !important;
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-c52edc5a-a2ad-c916-2d7b-069d6ad5ca16 {
display: none !important;
}
.lfr-layout-structure-item-c52edc5a-a2ad-c916-2d7b-069d6ad5ca16 hr{
padding-bottom: 0 !important;
}.lfr-layout-structure-item-6e39e4dc-715f-cde1-ccf0-9b8d5c0a2059 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e39e4dc-715f-cde1-ccf0-9b8d5c0a2059) !important;
height: 70px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-e3a109fb-fab4-c38b-25f9-5d0d607de0f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3a109fb-fab4-c38b-25f9-5d0d607de0f3) !important;
border-radius: 20px !important;
height: 100% !important;
margin-right: 15px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e3a109fb-fab4-c38b-25f9-5d0d607de0f3{
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1) !important;}.lfr-layout-structure-item-a3fc4119-93ac-3e18-ea7c-efb2321d1fa5 {
background-color: #FFFFFF !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14.4px !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-a3fc4119-93ac-3e18-ea7c-efb2321d1fa5 p {
margin-bottom: 0;
}
.lfr-layout-structure-item-a3fc4119-93ac-3e18-ea7c-efb2321d1fa5 {
padding: .35rem 1rem;
transition: .2s ease; }.lfr-layout-structure-item-2deacf1a-d37d-53f3-e58e-5e32756d6b16 {
background-color: #FFFFFF !important;
border-color: #F3F3F3 !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: 5px !important;
margin-right: 5px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
/*.lfr-layout-structure-item-2deacf1a-d37d-53f3-e58e-5e32756d6b16:hover img{
content : url(/documents/d/it4u/student-3) !important;
}
*/

.lfr-layout-structure-item-2deacf1a-d37d-53f3-e58e-5e32756d6b16:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}

.lfr-layout-structure-item-2deacf1a-d37d-53f3-e58e-5e32756d6b16{
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1) !important;}.lfr-layout-structure-item-c3619eb2-0707-ea91-b9b5-d05d592a945a {
font-size: var(--font-size-xl) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c0c9809e-7851-f28e-360c-0969abf3301d #rilj-slide-title-01 {
font-size: 3rem;
font-weight: 500;
}
.lfr-layout-structure-item-c0c9809e-7851-f28e-360c-0969abf3301d .caption-subtitle{
font-size: 1.8rem !important;
line-height: 2.7rem !important;
}
.lfr-layout-structure-item-c0c9809e-7851-f28e-360c-0969abf3301d  div{
text-shadow : 1px 1px 10px #000000;
}.lfr-layout-structure-item-daf87f57-ad54-9dff-39c3-5a1204e6d068 {
display: none !important;
}
.lfr-layout-structure-item-25aa7e38-37c0-52db-aab9-ba9ebad7acbf {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-36567054-0e7e-d908-107b-37bb0874d546 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36567054-0e7e-d908-107b-37bb0874d546) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-36567054-0e7e-d908-107b-37bb0874d546 img{
display: flex;
max-width: 1rem !important;
}.lfr-layout-structure-item-4fafa898-df13-10f6-43cb-27b21d8081fc {
background-color: #FFFFFF !important;
border-color: #F3F3F3 !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-right: 5px !important;
margin-top: 5px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
/*.lfr-layout-structure-item-4fafa898-df13-10f6-43cb-27b21d8081fc:hover img{
content : url(/documents/d/it4u/employee) !important;}*/

.lfr-layout-structure-item-4fafa898-df13-10f6-43cb-27b21d8081fc:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}

.lfr-layout-structure-item-4fafa898-df13-10f6-43cb-27b21d8081fc{
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1) !important;}.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 .lp-quick-menu {
box-shadow: 3px 7px 5px rgba(0, 0, 0, 0.07);
right: 0;
left: initial;}

.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 p.item_icon{ 
background-size: cover !important;
margin-bottom: 0.625rem !important;
}

.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 span.material-symbols-outlined { display: none; }

.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 .list-item:first-child p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-2-1');}

.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 .list-item:nth-child(2) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/it-1');}

.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 .list-item:nth-child(3) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-pc-as-');}

.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 .list-item:nth-child(4) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/faq-2');}

.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 .lp-quick-menu .lp-qm-list .list-item .item_wrap .item_icon {
    margin: 0 auto;
    border-radius: initial;
    width: 1.7rem;
    height: 1.7rem;
    background-color: unset;}

.lfr-layout-structure-item-83492173-1db6-bf8c-2d88-b252773f2f97 .lp-quick-menu{
width: 110px;}
.lfr-layout-structure-item-ee0957bc-a394-a042-d512-2c74cc6aa6ba {
background-color: #FAFAFA !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee0957bc-a394-a042-d512-2c74cc6aa6ba) !important;
}
.lfr-layout-structure-item-ee0957bc-a394-a042-d512-2c74cc6aa6ba {
background: repeat;
}.lfr-layout-structure-item-3b652daa-231a-7e08-081c-91b07dd329a2 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0a09010-7441-5fe5-bf23-ded63b425a84 {
height: 70px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-d0a09010-7441-5fe5-bf23-ded63b425a84 {
filter: hue-rotate(30deg);
}.lfr-layout-structure-item-a92226b0-fcc0-cec1-1353-4985391d0a1a {
height: 70px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-a92226b0-fcc0-cec1-1353-4985391d0a1a {
filter: hue-rotate(30deg);
}.lfr-layout-structure-item-8cd7c7af-9c8c-fd77-4f5a-dd536806a8fb {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-1d35dc08-d33c-5a74-846a-246abe514bfc {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-651331ff-1892-531f-419c-72c26c834d83 {
background-color: #FFFFFF !important;
border-color: #F3F3F3 !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: 5px !important;
margin-left: 5px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
/*.lfr-layout-structure-item-651331ff-1892-531f-419c-72c26c834d83:hover img{
content : url(/documents/d/it4u/professor) !important;
}*/

.lfr-layout-structure-item-651331ff-1892-531f-419c-72c26c834d83:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}

.lfr-layout-structure-item-651331ff-1892-531f-419c-72c26c834d83{
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1) !important;}.lfr-layout-structure-item-bf90341c-e12d-2627-b076-d21578154a71 a{
border-radius: 2rem !important;
padding: 10px 30px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
opacity: 0;
transition: all .3s ease-out;
z-index: 2;
}.lfr-layout-structure-item-1edea28c-779f-99d7-814a-2b450114e913 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-9a8421fe-28ca-9029-55f0-369cd25f2965 {
background-color: #FFFFFF !important;
border-color: #F3F3F3 !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-left: 5px !important;
margin-top: 5px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
/*.lfr-layout-structure-item-9a8421fe-28ca-9029-55f0-369cd25f2965:hover img{
content : url(/documents/d/it4u/graduate) !important;}*/

@media(max-width: 991px){
.lfr-layout-structure-item-9a8421fe-28ca-9029-55f0-369cd25f2965 img{
filter: hue-rotate(30deg);
width: 80px !important;
margin-bottom: 1rem;
}}

.lfr-layout-structure-item-9a8421fe-28ca-9029-55f0-369cd25f2965:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}

.lfr-layout-structure-item-9a8421fe-28ca-9029-55f0-369cd25f2965{
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1) !important;}.lfr-layout-structure-item-d7425a58-65b4-e61e-6a0c-99d1b2ccda07 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-26f7f1d3-92c9-ca91-07d0-40b08af8d24d {
background-color: rgb(239, 246, 255) !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-26f7f1d3-92c9-ca91-07d0-40b08af8d24d p {
margin-bottom: 0;
}
.lfr-layout-structure-item-26f7f1d3-92c9-ca91-07d0-40b08af8d24d {
padding: .35rem 1rem;
transition: .2s ease; }.lfr-layout-structure-item-677a5eb8-3fcd-da3a-5272-141f4d07fe93 {
background-color: #FFFFFF !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
/* 1. 회전 애니메이션 정의 */
@keyframes continuous-rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(180deg);
  }
}

.lfr-layout-structure-item-677a5eb8-3fcd-da3a-5272-141f4d07fe93 {
padding: .5rem 1.5rem !important;
}

.lfr-layout-structure-item-677a5eb8-3fcd-da3a-5272-141f4d07fe93:hover img{
animation: continuous-rotate 1.5s linear infinite;
}

.lfr-layout-structure-item-677a5eb8-3fcd-da3a-5272-141f4d07fe93{
  position: relative;
  overflow: hidden;
  z-index: 0;
}

.lfr-layout-structure-item-677a5eb8-3fcd-da3a-5272-141f4d07fe93::before {
    content: "";
  position: absolute;
  inset: 0;
  background-color: #2563EB;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease;
  z-index: -1;
}

.lfr-layout-structure-item-677a5eb8-3fcd-da3a-5272-141f4d07fe93:hover::before {
  transform: scaleX(1);
}

.lfr-layout-structure-item-677a5eb8-3fcd-da3a-5272-141f4d07fe93:hover .link-btn{
  color: #fff !important; 
}.lfr-layout-structure-item-3f4ab7e2-80cc-d2a7-4e5d-f32d655b671d {
font-size: 1.3rem !important;
font-weight: var(--font-weight-bold) !important;
text-align: center !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-02d837a1-4246-dff8-054d-f5b728e67363 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-9bf809e5-6d26-19fc-0c3a-275ddcad722b {
display: none !important;
}
.lfr-layout-structure-item-2a05b9ef-f37f-b28f-1916-2d1e931e0ec6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a05b9ef-f37f-b28f-1916-2d1e931e0ec6) !important;
display: none !important;
height: 100% !important;
margin-right: 10px !important;
}
.lfr-layout-structure-item-2a05b9ef-f37f-b28f-1916-2d1e931e0ec6:hover .intro_btn a{
  opacity: 1;
transition: all .3s ease-out;

}

.lfr-layout-structure-item-2a05b9ef-f37f-b28f-1916-2d1e931e0ec6:hover:after{
opacity: 0.3 !important;}

.lfr-layout-structure-item-2a05b9ef-f37f-b28f-1916-2d1e931e0ec6::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    transition:  all .3s ease-out;
}.lfr-layout-structure-item-ec1f4333-3ce4-e80c-ad22-6302d9d66228 {
font-size: 1.1rem !important;
}
.lfr-layout-structure-item-27c9bc33-c2e5-4c5d-6b8f-7b7963be2e15 {
text-align: center !important;
}
.lfr-layout-structure-item-27c9bc33-c2e5-4c5d-6b8f-7b7963be2e15 h1{
font-weight: 600 !important;
}.lfr-layout-structure-item-ffa86d69-83ca-19c4-4b57-a8a92d74315b {
background-color: #F5F6F8 !important;
border-radius: 20px !important;
margin-bottom: 1px !important;
margin-right: 1px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-ffa86d69-83ca-19c4-4b57-a8a92d74315b:hover img{
content : url(/documents/d/it4u/student-3) !important;
}

.lfr-layout-structure-item-ffa86d69-83ca-19c4-4b57-a8a92d74315b:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}.lfr-layout-structure-item-ebb59dd0-ae59-30be-0865-c8a856a6637e {
font-size: var(--font-size-xl) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-80705673-9083-ae49-3ad6-004fc734a1f0 {
background-color: #F5F6F8 !important;
border-radius: 20px !important;
margin-left: 1px !important;
margin-top: 1px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-80705673-9083-ae49-3ad6-004fc734a1f0:hover img{
content : url(/documents/d/it4u/graduate) !important;
}

@media(max-width: 991px){
.lfr-layout-structure-item-80705673-9083-ae49-3ad6-004fc734a1f0 img{
filter: hue-rotate(30deg);
width: 80px !important;
margin-bottom: 1rem;
}}

.lfr-layout-structure-item-80705673-9083-ae49-3ad6-004fc734a1f0:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}.lfr-layout-structure-item-40cbbf62-d0b6-c641-1006-b08cd82d8de2 {
background-color: #FFFFFF !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-40cbbf62-d0b6-c641-1006-b08cd82d8de2 p {
margin-bottom: 0;
}
.lfr-layout-structure-item-40cbbf62-d0b6-c641-1006-b08cd82d8de2 {
padding: .35rem 1rem;
transition: .2s ease; }.lfr-layout-structure-item-92da6074-9f45-5312-6a32-1e80961559dc {
height: 70px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-6d978bbb-5dc7-5085-7608-deeb8448ee71 {
background-color: #F5F6F8 !important;
border-radius: 20px !important;
margin-right: 1px !important;
margin-top: 1px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-6d978bbb-5dc7-5085-7608-deeb8448ee71:hover img{
content : url(/documents/d/it4u/employee) !important;
}

.lfr-layout-structure-item-6d978bbb-5dc7-5085-7608-deeb8448ee71:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}.lfr-layout-structure-item-047a0dd6-4140-6f17-3350-e7550941dc6f {
display: none !important;
margin-right: 10px !important;
}
.lfr-layout-structure-item-047a0dd6-4140-6f17-3350-e7550941dc6f .item-title{
display: flex;
margin-top: 1rem;
font-weight: 700 !important;
font-size: 2rem !important;
}
.lfr-layout-structure-item-047a0dd6-4140-6f17-3350-e7550941dc6f .btn-link-wrap{
left: 0 !important;
}.lfr-layout-structure-item-9cb869cf-d20f-08f5-c4c6-2af8c2c3bab4 {
color: #131314 !important;
}
.lfr-layout-structure-item-9cb869cf-d20f-08f5-c4c6-2af8c2c3bab4 h1{
font-weight: 600 !important;
}.lfr-layout-structure-item-c3291d11-d013-9220-f22d-1921692504a7 {
background-color: rgb(239, 246, 255) !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-c3291d11-d013-9220-f22d-1921692504a7 p {
margin-bottom: 0;
}
.lfr-layout-structure-item-c3291d11-d013-9220-f22d-1921692504a7 {
padding: .35rem 1rem;
transition: .2s ease; }.lfr-layout-structure-item-77a95b20-bcad-9a3d-ea67-f1a387293920 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77a95b20-bcad-9a3d-ea67-f1a387293920) !important;
height: 70px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-77a95b20-bcad-9a3d-ea67-f1a387293920 {
filter: hue-rotate(30deg);
}.lfr-layout-structure-item-501c52d9-a426-96d1-c183-1f6cfc329f1c {
background-color: #FFFFFF !important;
border-color: rgb(239, 246, 255) !important;
border-radius: 2rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-weight: var(--font-weight-bold) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-501c52d9-a426-96d1-c183-1f6cfc329f1c p {
margin-bottom: 0;
}
.lfr-layout-structure-item-501c52d9-a426-96d1-c183-1f6cfc329f1c {
padding: .35rem 1rem;
transition: .2s ease; }.lfr-layout-structure-item-b9e47923-a18c-0375-3103-8c402135c2f8 hr {
padding-bottom: 0 !important;
}.lfr-layout-structure-item-38ab8ee7-aa31-3b30-24cd-0d6729185f83 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-df63a975-5b66-2b58-f997-e33c67ad2f28 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-a171ae0c-c553-38d3-5c6a-c11023c39f8f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-a171ae0c-c553-38d3-5c6a-c11023c39f8f {
text-shadow: rgba(0, 0, 0, 0.2) 0 0 .5rem;
background: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}.lfr-layout-structure-item-44a9abc0-7d4f-9305-2de6-0c2b4650eb68 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-c2f6aa6f-18be-2993-e82e-fbb9056ad09e {
height: 70px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
.lfr-layout-structure-item-0c749d75-b718-2d9e-b795-e635636a3abd {
display: none !important;
}
.lfr-layout-structure-item-0c749d75-b718-2d9e-b795-e635636a3abd .lp-quick-menu {
left: initial;
right: 0 !important;
}.lfr-layout-structure-item-75841a78-880b-c37b-f795-78e33527226f {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-8e2135c8-d73c-b232-35a3-9a63db7c9d92 {
overflow: visible !important;
}
@media (min-width: 992px) {
.lfr-layout-structure-item-8e2135c8-d73c-b232-35a3-9a63db7c9d92 .align-items-lg-start { align-items: stretch !important;}.lfr-layout-structure-item-24980e59-0b67-a135-3d99-db39d4e55081 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24980e59-0b67-a135-3d99-db39d4e55081) !important;
height: 100% !important;
min-height: 120px !important;
}
.lfr-layout-structure-item-24980e59-0b67-a135-3d99-db39d4e55081 {
filter: hue-rotate(327deg) brightness(1.5);
-webkit-filter: hue-rotate(327deg) brightness(1.5);
}

.lfr-layout-structure-item-24980e59-0b67-a135-3d99-db39d4e55081:hover i{
transform: translateX(5px);
}

.lfr-layout-structure-item-24980e59-0b67-a135-3d99-db39d4e55081 i{
display: inline-block;
transition: .2s linear;
}.lfr-layout-structure-item-c032e48b-ee21-c29b-363f-90adfbc2c620 {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
margin-right: var(--spacer-1,0.25rem) !important;
color: #2563EB !important;
}
.lfr-layout-structure-item-a701d64f-a1db-092a-85bb-bf0fbdc27dfc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a701d64f-a1db-092a-85bb-bf0fbdc27dfc) !important;
height: 100% !important;
min-height: 120px !important;
}
.lfr-layout-structure-item-a701d64f-a1db-092a-85bb-bf0fbdc27dfc:hover i{
transform: translateX(5px);
}

.lfr-layout-structure-item-a701d64f-a1db-092a-85bb-bf0fbdc27dfc i{
display: inline-block;
transition: .2s linear;
}.lfr-layout-structure-item-f64959f9-1dfe-00bc-8684-360e40572ca3 {
background-color: #F5F6F8 !important;
border-radius: 20px !important;
margin-bottom: 1px !important;
margin-left: 1px !important;
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-f64959f9-1dfe-00bc-8684-360e40572ca3:hover img{
content : url(/documents/d/it4u/professor) !important;
}

.lfr-layout-structure-item-f64959f9-1dfe-00bc-8684-360e40572ca3:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}.lfr-layout-structure-item-d4a35c35-dc6c-435a-f083-e2032770c95a {
height: 70px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 70px !important;
}
